The 'mutool pages' command prints out MediaBox, CropBox, etc. as well as Rotation and UserUnit for each page given (or all if not specified).

    mutool pages [options] input [pages]

The command line options are:

input
  Input PDF file name.
[pages]
  Comma separated list of page ranges. The first page is "1", and the last page is "N". The default is "1-N".
-p password
  Password to use for password protected PDF documents.